On Tuesday 24 February 2009, Hanno Schlichting wrote:
> +This version of Zope2 is compatible with and is based on Zope 3.5.

Zope 3.5 has not been released. ;-) In fact development has just started. What 
KGS version do you guys use?

Regards,
Stephan
-- 
Stephan Richter
Web Software Design, Development and Training
Google me. "Zope Stephan Richter"
_______________________________________________
Zope-Checkins maillist  -  Zope-Checkins@zope.org
http://mail.zope.org/mailman/listinfo/zope-checkins

Reply via email to